/* --------------- reset styles ---------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

ol {padding-left:15px;}

/* --------------- global styles ---------------- */

body{
	font-family:Georgia, Times New Roman, Times, Serif;
	font-size:14px;
	color:#9c9a9a;
	background:#161616;
}
h1{
	font-size:36px;
	text-transform:uppercase;
	margin-bottom:35px;
	line-height:36px;
	margin-left:-24px;
}
h1 a{
	color:#9c9a9a;
	text-decoration:none;
	outline:none;
}
h1 span{
	font-size:24px;
	margin:18px;
}
h2{
	font-size:21px;
	line-height:24px;
	margin-bottom:15px;
	color:#36156b;
	text-transform:uppercase;
}
p{
	font-size:14px;
	margin-bottom:15px;
	line-height:21px;
}
a{
	color:#36156b;	
}
ul{
	list-style-type:square;
	margin:0 0 15px 15px;
}
li{
	font-size:14px;
	margin-bottom:8px;
}
div.nav{
	float:left;
	width:270px;
	margin-top:340px;
}
	div.nav ul li{
		list-style-type:none;
	}
	div.nav ul li{
		margin:3px 0;
		font-size:16px;
	}
		.nav ul li a{
			text-decoration:none;
			color:#b9b097;
			display:block;
			height:20px;
			padding:5px 10px;
		}
		.nav ul li a:hover{
			background:#000;
			height:20px;
		}
		.nav ul li a.active{
			background:#000;
			height:20px;
		}
div.bg {
	background:url('../images/bg.png') repeat-x 0 0;
	width:100%;
	height:500px;
	position:absolute;
	top:30px;
}
div#container{
	width:1035px;
	margin:0 auto;
	position:relative;
	top:-30px;
}
div.main{
	float:left;
	width:680px;
	padding:40px;
	background:#FFF;
	margin-top:100px;
	position:relative;
	min-height:600px;
	-moz-box-shadow: 5px 5px 3px #000;
	-webkit-box-shadow: 5px 5px 3px #000;
	box-shadow: 5px 5px 3px #000;
}
div.subhead{
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	height:55px;
	padding-left:90px;
	margin-bottom:40px;
	position:relative;
}
	div.subhead h2 {color:#9c9a9a; margin-top:15px; font-size:17px;}
	div.subhead img.icon{
		position:absolute;
		top:-22px; left:-5px;
	}
div.footer{
	float:right;
	width:680px;
	padding:20px 0px;
	position:relative;

}
	div.footer p{
		margin-bottom:0;
		float:right;
	}


/* ----------- Wordpress ------------------------------------- */

/* =Images
-------------------------------------------------------------- */

.main img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
.main .attachment img {
	max-width: 900px;
}
.main .alignleft,
.main img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.main .alignright,
.main img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.main .aligncenter,
.main img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.main img.alignleft,
.main img.alignright,
.main img.aligncenter {
	margin-bottom: 12px;
}
.main .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
.main .wp-caption img {
	margin: 5px 5px 0;
}
.main .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.main .wp-smiley {
	margin: 0;
}
.main .gallery {
	margin: 0 auto 18px;
}
.main .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.main .gallery img {
	border: 2px solid #cfcfcf;
}
.main .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.main .gallery dl {
	margin: 0;
}
.main .gallery img {
	border: 10px solid #f1f1f1;
}
.main .gallery br+br {
	display: none;
}
.main .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
.main table {margin-bottom:20px;}
.main table td {padding:10px; border:1px solid #ccc; line-height:20px;}

